uuid:
  -
    value: 0b958069-3e3a-4b34-ab20-5222ba471748
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_114363691.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_114363691_0.jpg'
    url: /sites/default/files/2019-10/shutterstock_114363691_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 541797
status:
  -
    value: true
created:
  -
    value: '2019-10-29T08:48:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:48:02+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
